/*
Theme Name: Web Matters Child Theme
Theme URI: http://www.webmatters.co.nz
Version: 1.0
Description: Child theme for Beaver Theme
Author: Web Matters Ltd
Author URI: http://www.webmatters.co.nz
template: bb-theme
*/


body {
  font-family: "niveau-grotesk",sans-serif !important;
  font-weight: 300 !important;
}

.fl-page-header-wrap {
    border: none !important;
}

.fl-page-footer {
    border-top: none;
    font-size: 14px;
    text-transform: uppercase;
    color: #999;
}

#fl-to-top {
    background-color: #a3112a;
}

.uppercase{
	text-transform: uppercase;
}

.accentcolor{

}

.accentcolor h1, .accentcolor h2, .accentcolor h3, .accentcolor h4{
	color: #a3112a;
}
.introtext{
	font-weight: 400;
	font-size: 19px;
	text-align: center;
}

.tick li{
list-style: none;
text-indent: -1em;
}

.tick li:before {
  content: "\f00c";
  font-family: FontAwesome;
font-size: 13px;
  margin-right: 5px;
color: #666666;

}

blockquote {
    position:relative;
    padding:10px 45px;
	border: none;

}
blockquote:before, blockquote:after {
    color:#a3112a;
    content:'\f10d';
    font-family:'FontAwesome';
    font-size:20px;
    position:absolute;
    top:5px;
    left:8px;
    display:block;
}
blockquote:after {
    content:'\f10e';
    bottom:0;
    right:8px;
    top:auto;
    left:auto;
}

.current_page_item a {
	border-bottom: 3px solid #a3112a;
}

.current_page_item > ul > li > a {
	border: none !important;
}

.fl-slide-content{
background-image: url(images/slidebg.png);
background-position: bottom;
background-repeat: no-repeat;
}
	

.fl-module-callout{
}
border img{
	border: 1px solid #eee !important;
}

.pp-panel-item h3{
	font-size: 16px !important;
	font-weight: 600;
}

.ss-rounded-corners > .fl-col-content {
    border-radius: 10px !important;
}




